Subject: Hiding Addresses in Pine 3.89

From: [email-masked] (G.E.Brookhart)
Date: 3 Oct 1994 09:52:13 -0400

Hello,

I tried to find the answer to my question in the docs but failed 
there so I turn to the group for help.

I am running a small mailing list through Pine 3.89 using a group
alias.  Currently, I simply input the address alias into the To:
field.  Works fine but as the list grows we are getting a really
phenomenal header and some of my subscribers have asked that the
header not identify them so that they can preserve their lurker
anonymity.

Going to a Bcc: field seems to be one option but it is another step
right now.  I don't want to configure a new header for a variety of 
reasons and was hoping that there was a way to set things up so 
that group aliases simply don't spit out into the whole net.

Oh yes, one other rub here, the sysadmins in their power are not
giving me much access to ways to configure Pine there.  Is that
them or is it Pine 3.89?  I have access to Pine 3.90 on another
account and really do prefer that version.  This list is growing by
leaps and bounds and so I am really locked  into solving this Pine
problem in a hurry.

TIA,

Gail Brookhart
Cincinnati, Ohio
[email-masked]   --  or -- [email-masked]